[exterior]

0 = 153\153.csv
1 = 153s\153.csv
2 = 150\150L.csv
3 = 150\150M.csv
4 = 150\150R.csv


[car0]
length = 24
[car1]
length = 24
[car2]
length = 15.1
[car3]
length = 24
[car4]
length = 15.1

[coupler0]
distances = 0.2,0.2
[coupler1]
distances = 0.3,0.4
[coupler2]
distances = 0.3,0.4
[coupler3]
distances = 0.3,0.4




